progress, sub, sup {
  vertical-align: baseline; }

button, hr, input {
  overflow: visible; }

html {
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

figcaption, menu, article, aside, details, figure, footer, header, main, nav, section, summary {
  display: block; }

audio, canvas, progress, video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

a:active, a:hover {
  outline-width: 0; }

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; }

b, strong {
  font-weight: bolder; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: .67em 0; }

mark {
  background-color: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative; }

sub {
  bottom: -.25em; }

sup {
  top: -.5em; }

img {
  border-style: none; }

svg:not(:root) {
  overflow: hidden; }

code, kbd, pre, samp {
  font-family: monospace,monospace;
  font-size: 1em; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0; }

button, input, optgroup, select, textarea {
  font: inherit;
  margin: 0; }

optgroup {
  font-weight: 700; }

button, select {
  text-transform: none; }

[type=submit], [type=reset], button, html [type=button] {
  -webkit-appearance: button; }

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0; }

[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
  outline: ButtonText dotted 1px; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em; }

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

textarea {
  overflow: auto; }

[type=checkbox], [type=radio] {
  box-sizing: border-box;
  padding: 0; }

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto; }

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-input-placeholder {
  color: inherit;
  opacity: .54; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

.sidr {
  z-index: 10000;
  width: 260px;
  background: #ffffff;
  box-shadow: none;
  color: #000000; }
  .sidr.left {
    left: -260px; }
  .sidr .sidr-inner {
    list-style: none;
    padding: 50px 15px 20px; }
  .sidr ul {
    border: none; }
    .sidr ul li {
      list-style: none;
      border: none;
      margin: 5px 0;
      line-height: 1;
      font-weight: 500; }
      .sidr ul li:hover {
        line-height: 1; }
      .sidr ul li a {
        display: block;
        padding: 5px 0;
        color: #333333;
        font: 700 1.5rem 'Oswald';
        box-shadow: none !important; }

.hamburger {
  padding: 0; }
  .hamburger:hover {
    opacity: 1; }
  .hamburger .hamburger-box {
    width: 36px; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner:after,
  .hamburger.is-active .hamburger-inner:before {
    background-color: #ffffff; }
  .hamburger.is-active .hamburger-inner {
    background-color: #ffffff .hamburger.is-active .hamburger-inner; }
    .hamburger.is-active .hamburger-inner :after, .hamburger.is-active .hamburger-inner:before {
      background-color: #ffffff; }
  .hamburger-inner {
    width: 36px;
    height: 3px;
    background-color: #ffffff; }
    .hamburger-inner:after, .hamburger-inner:before {
      width: 36px;
      height: 3px;
      background-color: #ffffff; }

* {
  box-sizing: border-box; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit; }

html {
  overflow-x: hidden;
  font-size: 16px; }
  @media (max-width: 1199px) {
    html {
      font-size: 15px; } }
  @media (max-width: 1023px) {
    html {
      font-size: 14px; } }
  @media (max-width: 479px) {
    html {
      font-size: 13px; } }

body {
  position: relative;
  width: 100%;
  overflow-x: hidden;
  color: #000000;
  background: #ffffff;
  font: 400 1rem/1.4 'Montserrat'; }

button,
a {
  outline: none !important;
  border: none;
  text-decoration: none;
  cursor: pointer; }

a {
  color: inherit; }
  a:hover {
    transition: all 0.4s;
    text-decoration: none;
    color: currentColor; }
  a:focus {
    text-decoration: none;
    outline: none;
    color: currentColor; }

input {
  border: none;
  outline: none; }
  input[type="submit"] {
    cursor: pointer; }

ol,
ul {
  list-style: none; }

img {
  display: inline-block;
  max-width: 100%;
  height: auto; }

.container {
  margin: 0 auto;
  padding: 0 15px;
  width: 100%;
  max-width: 1200px; }

.btn {
  padding: 14px;
  width: 100%;
  border-radius: 20px;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  line-height: 1;
  font-weight: 600; }
  .btn:hover {
    color: #ffffff; }
  .btn.read {
    margin-top: auto;
    background-color: #84d5d8; }
    .btn.read:hover {
      background-color: #5dc8cc; }
  .btn.add-cart {
    margin-top: auto;
    background-color: #8dc63f; }
    .btn.add-cart:hover {
      background-color: #72a230; }

h2 {
  color: #ffffff;
  font: 700 3.25rem/1.25 'Oswald';
  text-transform: uppercase;
  text-align: center; }
  @media (max-width: 1023px) {
    h2 {
      font-size: 3rem; } }
  @media (max-width: 479px) {
    h2 {
      font-size: 2rem; } }

h3 {
  text-align: center; }

/* Main menu */
.menu-panel {
  position: fixed;
  z-index: 10000;
  top: 25px;
  left: 0;
  padding: 12px 0;
  width: 100%;
  background-color: #085fb9;
  transition: all 0.4s; }
  @media (max-width: 767px) {
    .menu-panel {
      top: 0; } }
  @media (max-width: 767px) {
    .menu-panel {
      padding: 10px 0; } }
  .menu-panel-container {
    display: flex;
    align-items: center; }
    @media (max-width: 1023px) {
      .menu-panel-container {
        justify-content: space-between; } }
  .menu-panel.moved {
    top: 0;
    box-shadow: 0 0 20px 3px #ffffff; }
  @media (max-width: 1023px) {
    .menu-panel #mobile-menu-btn {
      display: block; } }
  .menu-panel nav.main-menu {
    flex-grow: 1; }
    .menu-panel nav.main-menu ul {
      display: flex;
      align-items: center;
      justify-content: space-between; }
    @media (max-width: 1023px) {
      .menu-panel nav.main-menu {
        display: none; } }
    .menu-panel nav.main-menu li {
      color: #ffffff;
      font-size: 1.187rem;
      font-weight: 500; }
      @media (max-width: 1199px) {
        .menu-panel nav.main-menu li {
          font-size: 1rem; } }
      .menu-panel nav.main-menu li a:hover {
        color: #f99b46; }
  .menu-panel .buy-ticket {
    margin-left: 25px;
    padding: 7px 13px;
    background-color: #f88014;
    color: #ffffff; }
    .menu-panel .buy-ticket:hover {
      background-color: #d36706; }
    @media (max-width: 1023px) {
      .menu-panel .buy-ticket {
        margin-left: 0; } }

/* mobile menu  */
#mobile-menu {
  display: none; }

#mobile-menu-btn {
  display: none; }

/* Base */
.base {
  padding: 100px 0 250px;
  background: url("../img/base_bg.jpg") no-repeat center/cover; }
  @media (max-width: 767px) {
    .base {
      background-position-x: 5%;
      background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.6)), url("../img/base_bg.jpg"); } }
  @media (max-width: 479px) {
    .base {
      padding: 0; } }
  @media (max-width: 479px) {
    .base .container {
      height: 100vh;
      display: flex;
      align-items: center; } }
  .base .figure {
    position: relative;
    z-index: 1;
    margin-left: 33%;
    width: 100%;
    max-width: 700px;
    background: transparent;
    text-align: center; }
    @media (max-width: 1023px) {
      .base .figure {
        margin: 0 auto; } }
    @media (max-width: 479px) {
      .base .figure {
        padding-bottom: 100px; } }
    .base .figure .date {
      color: #085fb9;
      font-size: 2.31rem;
      font-weight: 700;
      text-transform: uppercase; }
      @media (max-width: 767px) {
        .base .figure .date {
          color: #ffffff; } }
      @media (max-width: 479px) {
        .base .figure .date {
          font-size: 1.5rem; } }
    .base .figure strong {
      display: block;
      margin: 15px 0;
      color: #1f1e1e;
      font: 700 2.125rem 'Oswald';
      text-transform: uppercase; }
      @media (max-width: 1023px) {
        .base .figure strong {
          margin: 10px 0;
          font-size: 2rem; } }
      @media (max-width: 767px) {
        .base .figure strong {
          color: #ffffff; } }
      @media (max-width: 479px) {
        .base .figure strong {
          margin: 10px 0; } }
    .base .figure h1 {
      color: #f88014;
      font: 700 3.75rem/1.28 "Oswald";
      text-transform: uppercase; }
      @media (max-width: 1023px) {
        .base .figure h1 {
          font-size: 2.75rem; } }
      @media (max-width: 767px) {
        .base .figure h1 {
          font-size: 2.75rem;
          text-shadow: 0 0 10px #000000; } }
    .base .figure::before {
      position: absolute;
      bottom: -130px;
      left: calc(50% - 33px);
      content: '';
      border-style: solid;
      border-width: 80px 46px 0 46px;
      border-color: #f88014 #0000 #0000 #0000; }
      @media (max-width: 479px) {
        .base .figure::before {
          bottom: -50px;
          left: calc(50% - 40px);
          border-width: 60px 40px 0 40px; } }
    .base .figure::after {
      position: absolute;
      z-index: -1;
      left: -105px;
      bottom: -160px;
      content: '';
      width: 1070px;
      height: 1087px;
      background: url("../img/base_figure-bg.png") center/cover; }
      @media (max-width: 767px) {
        .base .figure::after {
          background: none; } }
    .base .figure .info {
      font-size: 14px; 
      color: #ff2121; 
      font-weight: 500;}
      @media (max-width: 767px) {
        .base .figure .info {
          text-shadow: 0 0 3px #000000, 0 0 1px #000000, 0 0 10px #000000; } }

/* Minchenkov */
.minchenkov {
  padding: 340px 0 0;
  margin-top: -400px;
  background: url("../img/minchenkov_bg.png") no-repeat top center/cover;
  color: #ffffff; }
  @media (max-width: 479px) {
    .minchenkov {
      margin-top: -260px;
      padding-top: 260px; } }
  .minchenkov .flex-container {
    margin-left: -100px;
    display: flex;
    align-items: flex-end; }
    @media (max-width: 1023px) {
      .minchenkov .flex-container {
        margin-left: 0; } }
    @media (max-width: 767px) {
      .minchenkov .flex-container {
        flex-direction: column; } }
  .minchenkov .photo {
    position: relative;
    flex-shrink: 0;
    margin-bottom: -10px; }
    @media (max-width: 767px) {
      .minchenkov .photo-big {
        display: none; } }
    .minchenkov .photo-mobile {
      display: none;
      border-radius: 50%;
      border: 3px solid #f88014; }
      @media (max-width: 767px) {
        .minchenkov .photo-mobile {
          display: inline-block; } }
    @media (max-width: 1023px) {
      .minchenkov .photo {
        margin-left: -50px;
        max-width: 340px; } }
    @media (max-width: 767px) {
      .minchenkov .photo {
        width: 100%;
        max-width: none;
        margin-left: 0;
        text-align: center; } }
  .minchenkov .about {
    width: 100%;
    max-width: 660px;
    margin-left: -30px;
    padding: 60px 65px 40px;
    border: 10px solid #f88014;
    border-bottom: none;
    border-radius: 40px 40px 0 0; }
    @media (max-width: 1199px) {
      .minchenkov .about br {
        display: none; } }
    @media (max-width: 1023px) {
      .minchenkov .about {
        padding: 30px 30px; } }
    @media (max-width: 767px) {
      .minchenkov .about {
        margin-left: 0;
        padding: 40px;
        border-width: 5px; } }
    @media (max-width: 479px) {
      .minchenkov .about {
        margin-left: 0;
        padding: 30px 20px; } }
  .minchenkov strong {
    display: block;
    font-size: 1.625rem;
    font-weight: 500; }
    @media (max-width: 1023px) {
      .minchenkov strong {
        font-size: 1.5rem; } }
    @media (max-width: 767px) {
      .minchenkov strong {
        font-size: 1.11rem; } }
  .minchenkov p {
    margin-top: 1em;
    font-size: 1.25rem;
    font-weight: 500; }
    @media (max-width: 1023px) {
      .minchenkov p {
        font-size: 1.11rem; } }
    @media (max-width: 767px) {
      .minchenkov p {
        font-size: 1rem; } }

/* Three rooms */
@media (max-width: 1023px) {
  .three-rooms {
    background-position-x: 45%; } }

@media (min-width: 480px) {
  .three-rooms {
    background: url("../img/three-rooms_bg.jpg") no-repeat top center/cover; } }

.three-rooms h2 {
  position: relative;
  padding: 30px 0;
  color: #ffffff;
  background-color: #f88014;
  font: 700 3rem 'Oswald';
  text-transform: uppercase;
  text-align: center; }
  @media (max-width: 1023px) {
    .three-rooms h2 {
      padding: 15px 0;
      font-size: 2.5rem;
      line-height: 1.25; }
      .three-rooms h2 br {
        display: none; } }
  @media (max-width: 767px) {
    .three-rooms h2 {
      font-size: 1.75rem; } }

.three-rooms .content {
  padding: 20px 0;
  width: 100%;
  margin: 0 50px 0 auto;
  max-width: 780px;
  font-size: 1.5rem;
  font-weight: 500;
  color: #ffffff;
  background-color: #3e75a1;
  border-left: 21px solid #f88014;
  border-right: 21px solid #f88014; }
  @media (max-width: 1023px) {
    .three-rooms .content {
      font-size: 1.25rem;
      max-width: 500px;
      margin-right: 0; } }
  @media (max-width: 767px) {
    .three-rooms .content {
      font-size: 1.11rem; } }
  @media (max-width: 479px) {
    .three-rooms .content {
      font-size: 1rem;
      border-left-width: 10px;
      border-right-width: 10px; } }

.three-rooms .item {
  margin-bottom: 35px;
  position: relative;
  display: flex;
  align-items: flex-start; }
  .three-rooms .item-num {
    position: absolute;
    top: -10px;
    left: -70px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 110px;
    height: 110px;
    border: 3px solid #ffffff;
    border-radius: 50%;
    background-color: #f88014;
    color: #ffffff;
    font-size: 3.438rem;
    font-weight: 600; }
    @media (max-width: 1023px) {
      .three-rooms .item-num {
        left: -53px;
        width: 80px;
        height: 80px;
        font-size: 3rem; } }
    @media (max-width: 767px) {
      .three-rooms .item-num {
        left: -30px; } }
    @media (max-width: 479px) {
      .three-rooms .item-num {
        font-size: 2rem;
        width: 60px;
        height: 60px;
        left: -20px;
        top: -16px; } }
  .three-rooms .item-info {
    flex-grow: 1;
    margin-left: 65px; }
    @media (max-width: 767px) {
      .three-rooms .item-info {
        margin-left: 35px; } }
    @media (max-width: 479px) {
      .three-rooms .item-info {
        margin-left: 25px; } }
    .three-rooms .item-info h4 {
      padding-left: 25px;
      background-color: #f88014; }
      @media (max-width: 1023px) {
        .three-rooms .item-info h4 {
          padding: 5px 0 5px 25px; } }
    .three-rooms .item-info p {
      padding-left: 25px; }
      @media (max-width: 1023px) {
        .three-rooms .item-info p br {
          display: none; } }
  .three-rooms .item.last {
    margin-top: 60px; }
    @media (max-width: 1023px) {
      .three-rooms .item.last br {
        display: none; } }

/* Features */
.features {
  padding: 50px 0; }
  @media (max-width: 1023px) {
    .features {
      padding: 40px 0; } }
  @media (max-width: 479px) {
    .features {
      padding-bottom: 10px; } }
  .features h2 {
    color: #085fb9;
    font-size: 2.44rem; }
    .features h2 strong {
      margin-top: 5px;
      display: block;
      color: #f88014;
      font-size: 3.25rem; }
      @media (max-width: 1023px) {
        .features h2 strong {
          font-size: 2.5rem; } }
      @media (max-width: 479px) {
        .features h2 strong {
          font-size: 1.75rem; } }
    @media (max-width: 1023px) {
      .features h2 {
        font-size: 2.25rem; } }
    @media (max-width: 479px) {
      .features h2 {
        font-size: 1.75rem; } }
  .features-container {
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center; }
    @media (max-width: 479px) {
      .features-container {
        margin-top: 40px; } }
  .features .feature {
    display: flex;
    margin-bottom: 50px; }
    @media (max-width: 479px) {
      .features .feature {
        flex-direction: column;
        align-items: center; } }
    .features .feature-img {
      flex-shrink: 0; }
      @media (max-width: 1023px) {
        .features .feature-img {
          max-width: 260px; } }
    .features .feature strong {
      display: flex;
      align-items: center;
      width: 100%;
      margin-top: 10px;
      padding-left: 25px;
      width: 100%;
      max-width: 700px;
      height: 92px;
      font-size: 1.5rem;
      font-weight: 700;
      background-color: #085fb9;
      color: #ffffff; }
      @media (max-width: 1023px) {
        .features .feature strong {
          padding: 15px;
          height: auto;
          margin-top: 0;
          font-size: 1.25rem; } }
      @media (max-width: 767px) {
        .features .feature strong {
          font-size: 1.11rem; }
          .features .feature strong br {
            display: none; } }
      @media (max-width: 479px) {
        .features .feature strong {
          text-align: center; } }
    .features .feature p {
      margin-top: 10px;
      padding-left: 25px;
      font-size: 1.375rem;
      line-height: 1.5;
      font-weight: 600; }
      @media (max-width: 1023px) {
        .features .feature p {
          font-size: 1.11rem; }
          .features .feature p br {
            display: none; } }
      @media (max-width: 767px) {
        .features .feature p {
          font-size: 1rem; } }
      @media (max-width: 479px) {
        .features .feature p {
          padding-left: 0; } }
    @media (max-width: 479px) {
      .features .feature.middle {
        flex-direction: column-reverse; } }

/* Conditions */
.conditions {
  padding-bottom: 70px;
  background: url("../img/resourceful_bg.jpg") no-repeat center/cover;
  color: #ffffff; }
  @media (max-width: 1023px) {
    .conditions {
      padding-bottom: 40px; } }
  .conditions h2 {
    padding: 25px 0;
    text-align: center;
    background-color: #f88014;
    font-size: 3rem;
    line-height: 1;
    color: #ffffff; }
    @media (max-width: 1023px) {
      .conditions h2 {
        font-size: 2.5rem;
        line-height: 1.25; } }
    @media (max-width: 479px) {
      .conditions h2 {
        padding: 15px 0;
        font-size: 2rem; } }
  .conditions .if-yes {
    margin-top: 12px;
    text-align: center;
    font-size: 1.375rem;
    font-weight: 600; }
    @media (max-width: 479px) {
      .conditions .if-yes {
        font-size: 1.11rem; } }
  .conditions-container {
    margin-top: 60px;
    display: flex; }
    @media (max-width: 1023px) {
      .conditions-container {
        flex-wrap: wrap; } }
    @media (max-width: 479px) {
      .conditions-container {
        margin-top: 40px; } }
  .conditions .condition {
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center; }
    @media (max-width: 1023px) {
      .conditions .condition {
        width: 50%;
        padding: 0 30px;
        margin-bottom: 50px; }
        .conditions .condition br {
          display: none; } }
    @media (max-width: 767px) {
      .conditions .condition {
        padding: 0 15px; } }
    @media (max-width: 479px) {
      .conditions .condition {
        width: 100%; } }
    .conditions .condition strong {
      margin-top: 35px;
      font-size: 1.25rem;
      font-weight: 600;
      text-transform: uppercase; }
      @media (max-width: 1023px) {
        .conditions .condition strong {
          margin-top: 20px;
          font-size: 1.11rem; }
          .conditions .condition strong br {
            display: none; } }
    .conditions .condition p {
      margin-top: 25px;
      font-size: 1.125rem; }
      @media (max-width: 1023px) {
        .conditions .condition p {
          margin-top: 12px;
          font-size: 1rem; }
          .conditions .condition p br {
            display: none; } }
  .conditions .icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 195px;
    height: 195px;
    background-color: #085fb9;
    border-radius: 50%; }
    @media (max-width: 1023px) {
      .conditions .icon-wrapper {
        width: 150px;
        height: 150px; }
        .conditions .icon-wrapper img {
          -webkit-transform: scale(0.7);
                  transform: scale(0.7); } }
    @media (max-width: 479px) {
      .conditions .icon-wrapper {
        width: 120px;
        height: 120px; }
        .conditions .icon-wrapper img {
          -webkit-transform: scale(0.6);
                  transform: scale(0.6); } }

/* Everyone */
.everyone {
  background-color: #085fb9;
  color: #ffffff; }
  .everyone h2 {
    position: relative;
    margin: 0 auto;
    padding-top: 10px;
    width: 100%;
    max-width: 700px;
    color: #ffffff;
    font-size: 3rem; }
    @media (max-width: 1023px) {
      .everyone h2 {
        font-size: 2.5rem; } }
    @media (max-width: 767px) {
      .everyone h2 {
        font-size: 2rem; } }
    .everyone h2::before, .everyone h2::after {
      position: absolute;
      top: 0;
      width: 1000px;
      height: 101px;
      content: '';
      background-color: #f88014;
      -webkit-clip-path: polygon(0 0, calc(100% - 50px) 0, 100% 100%, 0 100%);
              clip-path: polygon(0 0, calc(100% - 50px) 0, 100% 100%, 0 100%); }
    .everyone h2::before {
      left: 100%;
      -webkit-transform: scale(-1, 1);
              transform: scale(-1, 1); }
    .everyone h2::after {
      right: 100%; }
  .everyone .flex-container {
    display: flex;
    align-items: flex-end; }
    @media (max-width: 1023px) {
      .everyone .flex-container {
        margin-top: 40px;
        flex-direction: column;
        align-items: center; } }
  .everyone img {
    position: relative;
    z-index: 10;
    flex-shrink: 0; }
  .everyone .text {
    margin: 37px 0 0 -50px;
    font-size: 1.1875rem;
    line-height: 1.79; }
    @media (max-width: 1023px) {
      .everyone .text {
        margin-left: 0;
        text-align: center; } }
    @media (max-width: 767px) {
      .everyone .text {
        font-size: 1.11rem;
        line-height: 1.25; } }
  .everyone p {
    padding-left: 63px;
    font-weight: 500; }
    @media (max-width: 1199px) {
      .everyone p br {
        display: none; } }
    @media (max-width: 1023px) {
      .everyone p {
        padding-left: 0; } }
  .everyone strong {
    display: block;
    margin-top: 15px;
    width: 100%;
    max-width: 773px;
    padding: 20px 20px 20px 60px;
    background-color: #ffffff;
    border: 3px solid #f88014;
    color: #085fb9;
    font-weight: 700;
    display: block; }
    @media (max-width: 1023px) {
      .everyone strong {
        padding-left: 20px; } }
    @media (max-width: 767px) {
      .everyone strong br {
        display: none; } }
  .everyone h4 {
    position: relative;
    margin: 15px auto 0;
    padding: 20px 10px;
    width: 100%;
    max-width: 800px;
    font-size: 2.31rem;
    font-weight: 700;
    text-transform: uppercase;
    background: #f88014;
    text-align: center; }
    @media (max-width: 1023px) {
      .everyone h4 {
        padding: 15px 10px;
        font-size: 2rem;
        max-width: 680px; } }
    @media (max-width: 479px) {
      .everyone h4 {
        font-size: 1.5rem; } }
    .everyone h4::before, .everyone h4::after {
      position: absolute;
      top: 0;
      width: 1000px;
      height: 100%;
      content: '';
      background-color: #085fb9;
      -webkit-clip-path: polygon(0 0, calc(100% - 50px) 0, 100% 100%, 0 100%);
              clip-path: polygon(0 0, calc(100% - 50px) 0, 100% 100%, 0 100%); }
      @media (max-width: 479px) {
        .everyone h4::before, .everyone h4::after {
          content: none; } }
    .everyone h4::before {
      left: calc(100% - 50px);
      -webkit-transform: scale(-1, 1);
              transform: scale(-1, 1); }
    .everyone h4::after {
      right: calc(100% - 50px); }

/* You get */
.you-get {
  padding-bottom: 50px; }
  @media (max-width: 1023px) {
    .you-get {
      background-position-y: -35px; } }
  @media (min-width: 768px) {
    .you-get {
      background: url("../img/you-get_bg.jpg") top center no-repeat; } }
  .you-get h2 {
    color: #f88014; }
    @media (max-width: 1023px) {
      .you-get h2 {
        font-size: 2.75rem; } }
    @media (max-width: 767px) {
      .you-get h2 {
        font-size: 2.5rem; } }
    @media (max-width: 479px) {
      .you-get h2 {
        font-size: 2rem; } }
  .you-get .top-square {
    position: relative;
    margin: 0 auto;
    padding: 25px 20px 130px;
    width: 100%;
    max-width: 720px;
    text-align: center;
    border: 10px solid #085fb9;
    border-top: none;
    background-color: #ffffff;
    border-radius: 0 0 40px 40px; }
    @media (max-width: 1023px) {
      .you-get .top-square {
        max-width: 600px;
        padding-bottom: 90px; } }
    @media (max-width: 479px) {
      .you-get .top-square {
        padding-bottom: 70px;
        border-width: 5px; } }
    .you-get .top-square p {
      margin-top: 30px;
      color: #3e75a1;
      font-size: 1.5rem;
      line-height: 1.36;
      font-weight: 600; }
      @media (max-width: 1023px) {
        .you-get .top-square p {
          font-size: 1.25rem; }
          .you-get .top-square p br {
            display: none; } }
      @media (max-width: 479px) {
        .you-get .top-square p {
          font-size: 1.11rem; } }
    .you-get .top-square::after {
      position: absolute;
      bottom: -35px;
      left: calc(50% - 46px);
      content: '';
      border-style: solid;
      border-width: 80px 46px 0 46px;
      border-color: #f88014 transparent transparent transparent; }
      @media (max-width: 479px) {
        .you-get .top-square::after {
          left: calc(50% - 40px);
          border-width: 60px 40px 0 40px; } }
  .you-get h3 {
    margin-top: 70px;
    color: #085fb9;
    font-size: 2.31rem;
    font-weight: 700;
    text-transform: uppercase; }
    @media (max-width: 1023px) {
      .you-get h3 {
        font-size: 2rem; } }
    @media (max-width: 479px) {
      .you-get h3 {
        font-size: 1.5rem; } }
  .you-get .instruments {
    margin-top: 68px;
    display: flex; }
    @media (max-width: 479px) {
      .you-get .instruments {
        margin-top: 40px;
        flex-direction: column; } }
  .you-get ul {
    width: 50%; }
    @media (max-width: 479px) {
      .you-get ul {
        width: 100%; } }
    .you-get ul li {
      position: relative;
      padding-left: 50px;
      margin-bottom: 45px;
      font-size: 1.375rem;
      font-weight: 600; }
      @media (max-width: 1023px) {
        .you-get ul li {
          font-size: 1.11rem;
          margin-bottom: 15px;
          padding-left: 35px;
          padding-right: 10px; } }
      .you-get ul li::before {
        position: absolute;
        top: 0;
        left: 0;
        width: 35px;
        height: 34px;
        content: '';
        background: url("../img/icon-check.svg") center/cover; }
        @media (max-width: 1023px) {
          .you-get ul li::before {
            width: 20px;
            height: 20px; } }

/* Schedule */
.schedule h2 {
  margin-bottom: 105px;
  position: relative;
  padding: 25px 0;
  background-color: #f88014; }
  @media (max-width: 1023px) {
    .schedule h2 {
      padding: 15px 0; } }
  @media (max-width: 479px) {
    .schedule h2 {
      margin-bottom: 70px; } }
  .schedule h2::after {
    position: absolute;
    top: 99%;
    left: calc(50% - 46px);
    content: '';
    border-style: solid;
    border-width: 80px 46px 0 46px;
    border-color: #f88014 transparent transparent transparent; }
    @media (max-width: 1023px) {
      .schedule h2::after {
        left: calc(50% - 30px);
        border-width: 50px 30px 0 30px; } }

.schedule h5 {
  margin: 80px auto 30px;
  padding: 25px;
  width: 100%;
  max-width: 430px;
  background-color: #085fb9;
  color: #ffffff;
  font-size: 2.125rem;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center; }
  @media (max-width: 1023px) {
    .schedule h5 {
      padding: 20px;
      max-width: 380px;
      font-size: 1.75rem; } }
  @media (max-width: 767px) {
    .schedule h5 {
      padding: 15px;
      max-width: 320px; } }
  @media (max-width: 479px) {
    .schedule h5 {
      margin-top: 50px;
      max-width: 260px;
      font-size: 1.25rem; } }

.schedule .item {
  position: relative;
  display: flex;
  padding: 25px 0; }
  @media (max-width: 1023px) {
    .schedule .item {
      padding: 20px 0;
      flex-wrap: wrap; } }
  .schedule .item.gray {
    background: #ebebeb; }
    .schedule .item.gray .item-speech::before {
      background-color: #ffffff; }
    .schedule .item.gray::before, .schedule .item.gray::after {
      position: absolute;
      z-index: -1;
      top: 0;
      content: '';
      height: 100%;
      width: 3000px;
      background: #ebebeb; }
    .schedule .item.gray::before {
      left: 99%; }
    .schedule .item.gray::after {
      right: 99%; }
  .schedule .item-time {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-shrink: 0;
    justify-content: center;
    width: 170px;
    height: 170px;
    background-color: #f88014;
    border-radius: 25px;
    color: #ffffff;
    font: 600 1.688rem 'Oswald'; }
    .schedule .item-time img {
      margin-top: 3px;
      border-radius: 50%;
      border: 2px solid #ffffff; }
    @media (max-width: 479px) {
      .schedule .item-time {
        margin: 0 auto;
        padding: 12px 0;
        height: auto;
        border-radius: 20px; } }
  .schedule .item-full-line {
    display: flex;
    align-items: center;
    padding: 0 25px; }
    @media (max-width: 1023px) {
      .schedule .item-full-line {
        width: calc(100% - 180px); } }
    @media (max-width: 479px) {
      .schedule .item-full-line {
        width: 100%; } }
    .schedule .item-full-line h4 {
      margin-left: 50px;
      color: #085fb9;
      font-weight: 500;
      font-size: 1.5rem; }
      @media (max-width: 1023px) {
        .schedule .item-full-line h4 {
          margin-left: 30px; } }
      @media (max-width: 479px) {
        .schedule .item-full-line h4 {
          margin: 15px 0 0;
          font-size: 1.11rem;
          text-align: center; } }
  .schedule .item-speaker {
    flex-basis: 50%;
    max-width: 450px;
    padding: 0 25px; }
    @media (max-width: 1023px) {
      .schedule .item-speaker {
        flex-basis: auto;
        margin-top: 20px;
        width: calc(100% - 180px);
        max-width: none; } }
    @media (max-width: 479px) {
      .schedule .item-speaker {
        margin-top: 15px;
        width: 100%; } }
    .schedule .item-speaker .speaker-position {
      color: #085fb9;
      font-weight: 500; }
      @media (max-width: 479px) {
        .schedule .item-speaker .speaker-position {
          text-align: center; } }
    .schedule .item-speaker .speaker-name {
      margin-top: 15px;
      font-weight: 600; }
      @media (max-width: 479px) {
        .schedule .item-speaker .speaker-name {
          margin-top: 10px;
          text-align: center; } }
    @media (max-width: 1023px) {
      .schedule .item-speaker .speaker-about br {
        display: none; } }
    @media (max-width: 479px) {
      .schedule .item-speaker .speaker-about {
        text-align: center; } }
    .schedule .item-speaker .speaker-graduates {
      margin-top: 40px;
      color: #085fb9;
      font-weight: 500; }
      @media (max-width: 479px) {
        .schedule .item-speaker .speaker-graduates {
          margin-top: 0; } }
  .schedule .item-speech {
    position: relative;
    flex-basis: 50%;
    padding: 0 25px; }
    @media (max-width: 1023px) {
      .schedule .item-speech {
        width: 100%;
        flex-basis: 100%;
        padding: 20px 0 0; } }
    .schedule .item-speech::before {
      position: absolute;
      top: -25px;
      left: 0;
      content: '';
      width: 3px;
      height: calc(100% + 50px);
      background-color: #ebebeb; }
      @media (max-width: 1023px) {
        .schedule .item-speech::before {
          display: none; } }
    .schedule .item-speech .speech-name {
      color: #085fb9;
      font-weight: 500;
      font-size: 1.25rem; }
      @media (max-width: 1023px) {
        .schedule .item-speech .speech-name {
          text-align: center; } }
      @media (max-width: 479px) {
        .schedule .item-speech .speech-name {
          font-size: 1.11rem; } }
    .schedule .item-speech .speech-details {
      margin-top: 20px; }
      @media (max-width: 479px) {
        .schedule .item-speech .speech-details {
          margin-top: 15px; } }
    .schedule .item-speech .therapy {
      margin-top: 23px; }
      .schedule .item-speech .therapy p {
        color: #f88014;
        font-weight: 600; }
      .schedule .item-speech .therapy li {
        font-weight: 500; }
      .schedule .item-speech .therapy span {
        color: #085fb9; }

/* Organizer */
.organizer {
  padding-top: 25px;
  background: url("../img/organizer_bg.jpg") no-repeat center/cover;
  color: #ffffff; }
  .organizer h2 {
    font-size: 2.25rem;
    text-align: left; }
    @media (max-width: 767px) {
      .organizer h2 {
        text-align: center; } }
  .organizer .flex-container {
    padding-left: 70px;
    display: flex;
    align-items: flex-end; }
    @media (max-width: 1023px) {
      .organizer .flex-container {
        padding-left: 30px; } }
    @media (max-width: 767px) {
      .organizer .flex-container {
        padding-left: 0;
        flex-direction: column-reverse; } }
  .organizer img {
    display: block;
    margin: 0 auto; }
  .organizer .details {
    margin: 0 0 30px 55px; }
    @media (max-width: 1023px) {
      .organizer .details {
        margin: 0 0 15px 30px; } }
    @media (max-width: 767px) {
      .organizer .details {
        margin: 0 0 30px 0; } }
  .organizer p {
    margin-top: 20px;
    font-weight: 600;
    line-height: 2; }
    @media (max-width: 1023px) {
      .organizer p {
        line-height: 1.6; } }
    @media (max-width: 1199px) {
      .organizer p br {
        display: none; } }
    @media (max-width: 767px) {
      .organizer p {
        line-height: 1.4; } }
    .organizer p .mail-link {
      color: #00ffde; }
    .organizer p .fb-link {
      color: #14d8e4; }

/* Psychosomatics */
.psychosomatics {
  padding-top: 57px; }
  @media (max-width: 1023px) {
    .psychosomatics {
      padding-top: 40px; } }
  .psychosomatics h2 {
    flex-shrink: 0;
    padding: 15px 5px 15px 20px;
    width: 100%;
    max-width: 475px;
    background-color: #ffffff;
    color: #f88014;
    border: 8px solid #f88014;
    font-size: 3.5rem;
    text-align: left; }
    @media (max-width: 1023px) {
      .psychosomatics h2 {
        font-size: 2.75rem;
        text-align: center;
        padding: 15px;
        max-width: 440px; } }
    @media (max-width: 767px) {
      .psychosomatics h2 {
        font-size: 2.5rem; } }
    @media (max-width: 479px) {
      .psychosomatics h2 {
        font-size: 2.25rem;
        border-width: 4px; } }
  .psychosomatics .flex-conteiner {
    display: flex;
    align-items: center;
    margin-bottom: 43px; }
    @media (max-width: 1023px) {
      .psychosomatics .flex-conteiner {
        flex-direction: column;
        margin-bottom: 30px; } }
  .psychosomatics p {
    margin-left: 27px;
    color: #3e75a1;
    font-size: 1.375rem;
    font-weight: 600;
    line-height: 1.5; }
    @media (max-width: 1023px) {
      .psychosomatics p {
        margin: 20px 0 0;
        font-size: 1.11rem;
        line-height: 1.4;
        text-align: center; } }
    @media (max-width: 1199px) {
      .psychosomatics p br {
        display: none; } }
    @media (max-width: 479px) {
      .psychosomatics p {
        font-size: 1rem; } }

/* Place time */
.place-time {
  border-top: 26px solid  #f88014; }
  @media (max-width: 1023px) {
    .place-time {
      border-top-width: 15px; } }
  @media (max-width: 767px) {
    .place-time {
      border-top-width: 10px; } }
  .place-time .container {
    position: relative; }
    @media (max-width: 1023px) {
      .place-time .container {
        padding-bottom: 400px; } }
  .place-time .place-time-info {
    position: relative;
    z-index: 10;
    width: 100%;
    max-width: 475px;
    padding: 33px 14px 30px 20px;
    -webkit-transform: translateY(-70px);
            transform: translateY(-70px);
    border: 8px solid #085fb9;
    border-top: none;
    background-color: #ffffff; }
    @media (max-width: 1023px) {
      .place-time .place-time-info {
        border-top: 8px solid #085fb9;
        margin: 30px auto 0;
        -webkit-transform: none;
                transform: none;
        padding: 30px 20px 10px 20px; } }
    @media (max-width: 479px) {
      .place-time .place-time-info {
        border-width: 4px;
        padding: 20px 15px 10px 15px; } }
    .place-time .place-time-info h3 {
      margin-bottom: 30px;
      color: #085fb9;
      font-size: 2.213rem;
      font-weight: 700;
      text-transform: uppercase;
      text-align: left; }
      @media (max-width: 1023px) {
        .place-time .place-time-info h3 {
          margin-bottom: 20px;
          font-size: 2rem;
          text-align: center; } }
      @media (max-width: 479px) {
        .place-time .place-time-info h3 {
          font-size: 1.5rem; } }
    .place-time .place-time-info .item {
      display: flex; }
      @media (max-width: 1023px) {
        .place-time .place-time-info .item {
          margin-bottom: 20px; } }
      .place-time .place-time-info .item-icon {
        text-align: center;
        width: 45px; }
        @media (max-width: 767px) {
          .place-time .place-time-info .item-icon {
            width: 35px; } }
        @media (max-width: 479px) {
          .place-time .place-time-info .item-icon {
            width: 25px; } }
      .place-time .place-time-info .item-info {
        margin-left: 15px; }
        .place-time .place-time-info .item-info strong {
          font-size: 1.875rem;
          color: #3e75a1;
          font-weight: 600; }
          @media (max-width: 1023px) {
            .place-time .place-time-info .item-info strong {
              font-size: 1.5rem; } }
          @media (max-width: 767px) {
            .place-time .place-time-info .item-info strong {
              font-size: 1.25rem; } }
        .place-time .place-time-info .item-info address,
        .place-time .place-time-info .item-info p {
          font-size: 1.437rem;
          line-height: 1.4;
          font-weight: 600;
          font-style: normal; }
          @media (max-width: 1023px) {
            .place-time .place-time-info .item-info address,
            .place-time .place-time-info .item-info p {
              font-size: 1.25rem; } }
          @media (max-width: 767px) {
            .place-time .place-time-info .item-info address,
            .place-time .place-time-info .item-info p {
              font-size: 1.11rem; } }
  .place-time #map {
    position: absolute;
    width: 100%;
    height: 100%;
    max-height: 480px;
    z-index: 1;
    bottom: 0;
    right: 0; }

/* Call-us */
.call-us {
  padding: 35px 0;
  background-color: #3e75a1;
  color: #ffffff;
  text-align: center;
  font-weight: 600; }
  .call-us .container {
    display: flex;
    flex-direction: column;
    align-items: center; }
  .call-us h3 {
    font-size: 2.5rem;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase; }
    @media (max-width: 1023px) {
      .call-us h3 {
        font-size: 2rem; } }
    @media (max-width: 767px) {
      .call-us h3 {
        font-size: 1.75rem; } }
  .call-us p {
    font-size: 1.375rem;
    margin-top: 15px; }
    @media (max-width: 767px) {
      .call-us p {
        font-size: 1.11rem; } }
  .call-us .phone {
    margin: 30px 0;
    font-size: 1.875rem; }
    @media (max-width: 1023px) {
      .call-us .phone {
        margin: 15px 0; } }
    @media (max-width: 767px) {
      .call-us .phone {
        font-size: 1.5rem; } }
  .call-us a {
    display: flex;
    align-items: center;
    font-size: 1.375rem; }
    .call-us a img {
      margin-right: 10px; }

/* Ticket price */
.ticket-price {
  padding-bottom: 63px;
  text-align: center; }
  @media (min-width: 768px) {
    .ticket-price {
      background: url("../img/ticket-price_bg.jpg") no-repeat center top/cover; } }
  @media (max-width: 1023px) {
    .ticket-price {
      padding-bottom: 40px; } }
  .ticket-price h2 {
    position: relative;
    margin: 0 auto;
    padding: 20px 10px;
    width: 100%;
    max-width: 800px;
    font-weight: 700;
    text-transform: uppercase;
    background: #f88014;
    text-align: center; }
    @media (max-width: 767px) {
      .ticket-price h2 {
        padding: 15px 10px; } }
    .ticket-price h2::before, .ticket-price h2::after {
      position: absolute;
      top: 0;
      width: 1000px;
      height: 100%;
      content: '';
      background-color: #085fb9;
      -webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 50px) 100%, 0 100%);
              clip-path: polygon(0 0, 100% 0, calc(100% - 50px) 100%, 0 100%); }
    .ticket-price h2::before {
      left: calc(100% - 50px);
      -webkit-transform: scale(-1, 1);
              transform: scale(-1, 1); }
    .ticket-price h2::after {
      right: calc(100% - 50px); }
  .ticket-price .prices {
    display: flex;
    justify-content: space-between; }
    @media (max-width: 1023px) {
      .ticket-price .prices {
        flex-direction: column;
        align-items: center; } }
  .ticket-price .price-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 25px;
    width: 100%;
    max-width: 360px;
    border: 6px solid #085fb9;
    border-radius: 0 0 40px 40px;
    background-color: #ffffff; }
    @media (max-width: 1199px) {
      .ticket-price .price-block {
        max-width: 320px; } }
    @media (max-width: 1023px) {
      .ticket-price .price-block {
        margin-top: 30px;
        max-width: 400px;
        border-top: 6px solid #085fb9;
        border-radius: 30px; } }
    @media (max-width: 767px) {
      .ticket-price .price-block {
        padding: 20px;
        border-width: 4px;
        border-radius: 20px; } }
    .ticket-price .price-block.active {
      border-color: #f88014; }
      .ticket-price .price-block.active .ticket-name {
        color: #f88014; }
      .ticket-price .price-block.active .price {
        color: #f88014;
        border-color: #f88014; }
    .ticket-price .price-block .ticket-name {
      margin-top: 10px;
      font-size: 1.56rem;
      text-transform: uppercase;
      color: #3e75a1;
      font-weight: 700; }
    .ticket-price .price-block .date {
      margin-top: 30px;
      font-size: 1.375rem;
      line-height: 1.5;
      font-weight: 600; }
      @media (max-width: 767px) {
        .ticket-price .price-block .date {
          margin-top: 20px;
          font-size: 1.11rem;
          line-height: 1.25; } }
    .ticket-price .price-block .price {
      margin-top: 15px;
      padding: 10px 20px;
      border: 3px solid #3e75a1;
      color: #3e75a1;
      font-weight: 600;
      font-size: 2.375rem; }
      @media (max-width: 767px) {
        .ticket-price .price-block .price {
          padding: 8px 15px;
          font-size: 2rem; } }
  .ticket-price .only-online {
    margin-top: 25px;
    color: #000000;
    text-shadow: 0 0 27px rgba(255, 255, 255, 0.75);
    font-size: 1.375rem;
    line-height: 1.5;
    font-weight: 600; }
    @media (max-width: 767px) {
      .ticket-price .only-online {
        font-size: 1.11rem;
        line-height: 1.25; } }
  .ticket-price .expirience {
    position: relative;
    margin: 17px auto 0;
    width: 100%;
    max-width: 900px;
    padding: 11px;
    background-color: #f88014;
    color: #ffffff;
    font-size: 1.375rem;
    line-height: 1.5;
    font-weight: 600; }
    @media (max-width: 1199px) {
      .ticket-price .expirience br {
        display: none; } }
    @media (max-width: 767px) {
      .ticket-price .expirience {
        font-size: 1.11rem;
        line-height: 1.25; } }
    .ticket-price .expirience::after {
      position: absolute;
      top: 99%;
      left: 170px;
      content: '';
      width: 0;
      height: 0;
      border-top: 24px solid #f88014;
      border-right: 50px solid transparent; }

/* In ticket */
.in-ticket .flex-container {
  display: flex; }
  @media (max-width: 1023px) {
    .in-ticket .flex-container {
      flex-direction: column; } }

.in-ticket .left-part {
  display: flex;
  margin-right: -3px;
  width: 50%;
  border: 3px solid #3e75a1;
  border-left: 0;
  background-color: #ffffff;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px); }
  @media (max-width: 1023px) {
    .in-ticket .left-part {
      width: 100%;
      justify-content: center;
      border-right: 0;
      margin: 0;
      -webkit-transform: translateY(0);
              transform: translateY(0);
      border-bottom: none; } }
  .in-ticket .left-part h2 {
    margin: 45px 45px 0 auto;
    color: #f88014;
    text-align: left; }
    @media (max-width: 1023px) {
      .in-ticket .left-part h2 {
        margin: 20px;
        text-align: center; }
        .in-ticket .left-part h2 br {
          display: none; } }
    @media (max-width: 767px) {
      .in-ticket .left-part h2 {
        margin: 15px; } }

.in-ticket .right-part {
  position: relative;
  width: 50%;
  padding: 30px 0 30px 30px;
  border: 3px solid #3e75a1;
  border-right: 0;
  background-color: #e8e8e8; }
  @media (max-width: 1023px) {
    .in-ticket .right-part {
      width: 100%;
      border-left: 0;
      display: flex;
      flex-direction: column;
      align-items: center; } }
  .in-ticket .right-part-inner {
    max-width: 585px; }
  .in-ticket .right-part .item {
    margin-bottom: 30px;
    display: flex;
    align-items: center; }
    @media (max-width: 479px) {
      .in-ticket .right-part .item img {
        max-width: 50px; } }
    .in-ticket .right-part .item p {
      margin-left: 25px;
      color: #000000;
      font-size: 1.25rem;
      font-weight: 600; }
      @media (max-width: 1199px) {
        .in-ticket .right-part .item p {
          padding-right: 15px; }
          .in-ticket .right-part .item p br {
            display: none; } }
      @media (max-width: 767px) {
        .in-ticket .right-part .item p {
          font-size: 1.11rem; } }
      @media (max-width: 479px) {
        .in-ticket .right-part .item p {
          font-size: 1rem; } }

/* Registration */
.registration {
  padding: 40px 0 40px; }
  .registration h2 {
    color: #f88014;
    margin-bottom: 30px;
    text-align: left; }
    @media (max-width: 1023px) {
      .registration h2 {
        text-align: center; } }

/* Footer */
footer {
  padding: 12px 0;
  background-color: #085fb9; }
  @media (max-width: 1023px) {
    footer {
      padding: 30px 0; } }
  footer ul {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    @media (max-width: 1023px) {
      footer ul {
        flex-direction: column; } }
    footer ul li {
      color: #ffffff;
      font-size: 1.187rem;
      font-weight: 500; }
      @media (max-width: 1023px) {
        footer ul li {
          margin-bottom: 10px; } }
      footer ul li .buy-ticket {
        padding: 7px 13px;
        background-color: #f88014; }
        footer ul li .buy-ticket:hover {
          background-color: #d36706; }
          footer ul li .buy-ticket:hover::after {
            left: 200px; }

/* Thanks */
.thanks {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 99vh; }
  .thanks .thanks-content {
    display: flex;
    flex-direction: column;
    align-items: center; }
  .thanks img {
    max-width: 130px; }
  .thanks h2 {
    color: #000000;
    margin-top: 25px; }
  .thanks p {
    margin-top: 15px; }
  .thanks a {
    display: inline-block;
    margin-top: 15px;
    padding: 10px 20px;
    background-color: #f88014;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700; }
    .thanks a:hover {
      background-color: #d36706; }

/*_____________________________________________________
_____________________ modals ________________________*/
.modal {
  position: relative;
  margin: 50px auto;
  width: 100%;
  max-width: 1100px;
  background: #ffffff;
  border-radius: 5px;
  padding: 45px 25px 30px; }
